=== debian/control ===
Source: libgeo-melissa-websmart-perl
Section: perl
Priority: optional
Maintainer: Ivan Kohler <ivan-debian@420.am>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libcrypt-ssleay-perl,
 libwww-perl,
 libxml-libxml-perl (>= 2),
 perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Geo-Melissa-WebSmart

Package: libgeo-melissa-websmart-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcrypt-ssleay-perl,
 libwww-perl,
 libxml-libxml-perl (>= 2)
Description: The Melissa Data WebSmart address verification service
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
