=== debian/watch ===
version=3
https://metacpan.org/release/Geo-Melissa-WebSmart   .*/Geo-Melissa-WebSmart-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
